Subject: RE: Toner for C7800
From: "Marianne - worldclassink.com" <[email-masked]>
To: "'Michael B'" <[email-masked]>
Date: Wed, 26 Nov 2014 14:38:13 -0500

Hello Mike, 

We Didn't forget you. Actually trying to find stock of these. Seems harder
to obtain quickly. I hope I have better news for you Friday. 

Have a great Thanksgiving J 

Best Regards, 

Marianne Bailey 

Purchasing Director 

World Class Ink Supply

47 Cooper St. Rear Suite 

Woodbury, NJ 08096

[email-masked] 

P: 856-381-0646 ext. 108

F: 856-848-1733

Toll Free: 877-813-7201 Ext. 108

www.worldclassink.com <http://www.worldclassink.com/> 

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, November 24, 2014 1:53 PM
To: [email-masked]
Subject: Toner for C7800

Hello Marianne.

I am interested in the 6-pack of each color and the 16-pack of the black.
They are at 2,538.90 (compared to $2599.99) for the color toners and
1,944.80 (compared to $1999.99) for the black.

The link below should show you Fleet Office Supply's pricing:

http://www.fleetofficeproducts.com/kiptoner/kiptoner22.htm

Please call me ASAP as soon as you here something.

Thank you,
Michael Bishop
Labor Law Poster Service

877-321-4144 X355